bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#17054: still doesn't work (I removed .viper file, and problem persis


From: Dmitry Gutov
Subject: bug#17054: still doesn't work (I removed .viper file, and problem persists)
Date: Fri, 21 Mar 2014 04:28:09 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)

Michael Leibow <address@hidden> writes:

> I can't use 24.1, 24.2, or 24.3 due to other bugs when writing
> over samba to to servers with varying times that 23.4.1 is more
> tolerant.

Surely you could try to reproduce the bug, at least?

I don't know what you're expecting: Emacs core does not usually support
older versions. Your best bet would be to report the problems you're
having with Samba on the current release, to try to get them fixed.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]